﻿#main {
  text-align: center;
}
option.placeholder {
  display: none;
}
.g-recaptcha {
  margin: 6px;
  margin-left: 8px;
}
.subj-img {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.subj-img:before {
  content: '?';
}
.msg-img {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.msg-img:before {
  content: '\f0f6';
}